[Match]
Name={{ ansible_default_ipv4.interface }}
MACAddress={{ ansible_default_ipv4.macaddress }}

[Address]
Address={{ ansible_default_ipv4.address }}/32
Peer={{ ansible_default_ipv4.gateway }}/32

[Network]
Gateway={{ ansible_default_ipv4.gateway }}
{% for el in ansible_dns.nameservers %}
DNS={{ el }}
{% endfor %}

